// Microchip Language Tools Configuration File
// IAR Systems Language Suite
//
// $Id:$
//
// $Log:$
//

[Language_Suite]
LanguageSuite=IAR
DefaultFilename=default.iar
Object=R39
Target=HEX
Library=R39
Source=C;ASM;S39
Header=H;INC
LkrScripts=XCL
Output=LST;ERR;MAP;HEX
Debug=COD;COF
MTC_Files=iarc;iara;iarl



